Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: New 3gs

  1. #1
    Default New 3gs
    Got a new 3gs came with 4.0 installed . Tried downgrading it by doign the host file but u need old shsh blobs for that to work. I tried so many different ways get error 1600 ,3194 any way to downgrade to 3.1.2 or 3.1.3? i have an iphone just sitting here doign nothin i need carrier unlock lol

  2. #2
    you need an at&t SIM card.

  3. #3
    i have an at and t sim but its not activated i need the phone unlocked. What does the sim card have to do with downgrading?

  4. #4
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    You cant downgrade. If you have the old bootrom, you can jailbreak with pwnagetool (mac only) and unlock with Ultrasn0w. You could also try using Sn0wbreeze to create a custom fw to restore to, on an old bootrom phone.

    Basically if you dont have the old bootrom you cant do anything.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •